## python-burrito 0.9.1

=== debian/changelog ===
python-burrito (0.9.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 10:42:37 +0100

python-burrito (0.9.1-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #793968)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jul 2015 15:40:04 +0200

python-burrito (0.9.0-0biolinux3) trusty; urgency=medium

  * Add missing build deps on dh_python, setuptools, nose

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 02 Mar 2015 19:08:33 +0000

python-burrito (0.9.0-0biolinux1) trusty; urgency=medium

  * Initial release for QIIME 1.9
  * Build for Python2 only just now.

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 20 Feb 2015 18:10:56 +0000
