=== debian/control ===
Source: python-burrito
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all,
               dh-python,
               python-future,
               python-setuptools,
               python-nose,
               python3-all,
               python3-future,
               python3-setuptools,
               python3-nose
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-burrito.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-burrito.git
Homepage: https://github.com/biocore/burrito

Package: python-burrito
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python 2 framework for wrapping and controlling command-line applications
 burrito, canonically pronounced boar-eee-toe, is a Python framework for
 wrapping and controlling command-line applications.
 .
 This tool allows developers to wrap command-line applications, just as burritos
 wrap delicious foods. Both hide the potentially unsightly details.
 .
 burrito is derived from the application controller framework code, which was
 originally added to PyCogent and later moved to scikit-bio.
 .
 This package provides the Python 2 modules.

Package: python3-burrito
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Python 3 framework for wrapping and controlling command-line applications
 burrito, canonically pronounced boar-eee-toe, is a Python framework for
 wrapping and controlling command-line applications.
 .
 This tool allows developers to wrap command-line applications, just as burritos
 wrap delicious foods. Both hide the potentially unsightly details.
 .
 burrito is derived from the application controller framework code, which was
 originally added to PyCogent and later moved to scikit-bio.
 .
 This package provides the Python 3 modules.
